table {
    width: 100%;
}

.mat-form-field {
    font-size: 14px;
    width: 100%;
}

.mat-column-client {
    min-width: 150px;
}
td,
th {
    width: 25%;
}

.s1 {
    color: green;
}

.s2 {
    color: red;
}

.s3 {
    color: gray;
}

.s4 {
    color: yellow;
}